.cardContainer {
  background-color: #fff;
  border-radius: 0.2rem;
  box-shadow: 0 1px 0 #091e4240;
  cursor: pointer;
  display: block;
  margin-bottom: 0.5rem;
  min-height: 1.3rem;
  position: relative;
  text-decoration: none;
  margin: 0.5rem;
  padding: 0.5rem;
}
